body, p, table, input {font-family: Arial; font-size: 10pt; COLOR: #0f1a33;}
body {margin-top: 0px; margin-right: 0px; margin-left: 0px; background-color: white;}
table.tbl1 {background-color: #93CCF3;}
td.thead
{
	font-weight: bold;
	font-size: 14pt;
	color: #F4A60F;
}

input {border: 1px solid #CDD2DE; background-color: #fdfdfd;}
/* input.text {border: 1px solid #18305A; background-color: #ECF5FD; }*/
a {color: #0f1a33; text-decoration: underline; cursor:hand}
a:hover {color: #0f1a33; text-decoration: none; cursor:hand}
a:visited {color: #0f1a33; cursor:hand}	
a:active {text-decoration: underline; cursor:hand}	
P.copyfoot {
	MARGIN-TOP: -2px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN-LEFT: 0px; COLOR: #696969; FONT-FAMILY: Arial; TEXT-ALIGN: right
}
INPUT.formfield {
	border: #CDD2DE 1px solid;  BACKGROUND-COLOR: #fdfdfd
}
INPUT.formfieldlong {
	border: #CDD2DE 1px solid; WIDTH: 230px; BACKGROUND-COLOR: #fdfdfd
}
INPUT.submitbtn {
	border: #CDD2DE 3px double; FONT-WEIGHT: bold; COLOR: #0e5189; BACKGROUND-COLOR: #b0c4de; cursor: hand
}
TEXTAREA.formfield {
	border: #CDD2DE 1px solid; OVERFLOW-Y: auto; BACKGROUND-COLOR: #fdfdfd
}
a.menuitem, a.menuitem:visited
{
	font-weight: bold;
	color: #0f1a33;
	cursor: hand;
}
a.menuitem:hover
{
	color: #b0c4de;
	text-decoration: none;
	cursor: hand;
}
textarea.multi
{
	font-size: 10pt;
	font-family: Arial;
}
textarea.multi230
{
	font-size: 10pt;
	font-family: Arial;
	width:230;
}
.helptitle 
{
	color: Blue;
	font-size: 11pt;
	font-weight: bold;
}
.helptext
{
	color: Navy;
	font-size: 10pt;
}
table.list1
{

}
td.chead
{
	font-weight: bold;
	color: #0e5189;
	background-color: #b0c4de;
}
.ltrcell 
{
	direction: ltr
}
.cmdbtn
{
	/* border: #0e5189; */
	margin: 0px;
	font-weight: bold;
	cursor: hand;
	color: #0e5189;
}
a.menuitemx, a.menuitemx:visited
{
	font-weight: bold;
	color: gainsboro;
	cursor: hand;
}
a.menuitemx:hover
{
	color: #ffff00;
	text-decoration: none;
	cursor: hand;
}
body.termsbody {margin-top: 2px; margin-right: 2px; margin-left: 2px; background-color: white;}

A.TopLinks, A.TopLinks:visited
{
    COLOR: #294380;
    TEXT-DECORATION: none;
    cursor: hand;   
}
A.TopLinks:hover
{
    COLOR: #F4A60F;
    TEXT-DECORATION: none;
    cursor: hand;
}
A.TopLinksselected, A.TopLinksselected:visited
{
    COLOR: #F4A60F;
    TEXT-DECORATION: none;
}
A.TopLinksselected:hover
{
    COLOR: #F4A60F;
    TEXT-DECORATION: none;
    cursor: hand;
}
.Warning
{
	font-size: 10pt;
}
.breadcrumbs
{
	COLOR: #979EB0;
	font-size:8pt;
	
}
A.breadcrumbs
{
	COLOR: #979EB0;
	font-size:8pt;
	TEXT-DECORATION: none
}
A.breadcrumbs:hover
{
	COLOR: #0f1a33;
	font-size:8pt;
	TEXT-DECORATION: underline;
}
.title14pt
{
	font-size:14pt;
}
.mtitle
{
    FONT-WEIGHT: bold;
    font-size: 14pt;
    COLOR: #F4A60F;
    TEXT-DECORATION: none;
}
.brandheading
{
	background-image:url(/license/secure/images/device_header_bg.gif);
	background-repeat:repeat-y;
	background-position:top left;
	height:20px;
	border-left:4px solid #ffffff;
}
.logonbox
{
    FONT-WEIGHT: bold;
    font-size: 9pt;
    COLOR: #ACB1C0;
    TEXT-DECORATION: none;	
}
a.logonbox
{
    FONT-WEIGHT: bold;
    font-size: 9pt;
    COLOR: #ACB1C0;
    TEXT-DECORATION: none;	
}
a.logonbox:hover
{
    FONT-WEIGHT: bold;
    font-size: 9pt;
    COLOR: #ACB1C0;
    TEXT-DECORATION: none;	
}
td.slide
{
	padding-right:10px;
	color:#FFFFFF;
	font-size:8pt;
}
.slide
{
	color:#FFFFFF;
	font-size:8pt;
}
.subtitle
{
font-size:12pt;
font-weight:bold;	
color:#364C7C;
}
li.circule
{
list-style-image: url(/images/circule3.jpg);	
}
li.square
{
list-style-image: url(/images/square_li.jpg);
}
li.squareright
{
list-style-image: url(/images/square_li.jpg);
margin-right: -1px;
}
li
{
	margin-right: -22px;
}

.warningRemark
{
	width:100%;
	border-top:3px solid #AFB7CA;
	border-bottom:3px solid #AFB7CA;
	background-color:#D5DAE2;
	padding-right:30px;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;
	background-image:url(/images/warning3.jpg);	
	background-position:top right;
	background-repeat:no-repeat;
}
.adviceRemark
{
	width:100%;
	border-top:3px solid #AFB7CA;
	border-bottom:3px solid #AFB7CA;
	background-color:#D5DAE2;
	padding-right:30px;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;
	background-image:url(/images/pencil2.jpg);	
	background-position:top right;
	background-repeat:no-repeat;
}
H3
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 12pt;
    MARGIN-BOTTOM: 5px;
    COLOR: #0e5189;
    FONT-FAMILY:  Arial;
    TEXT-DECORATION: none;
}
h4
{
	margin-bottom:3px;
	margin-top:0px;
	color:#364C7C;
}
p.25px
{
	line-height: 25px;
}